child_builder 1.0.0+2

Flutter Android iOS web

A very simple builder that can be used by UI frameworks to customize / wrap internal widgets.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  child_builder: ^1.0.0+2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:child_builder/child_builder.dart';
0
likes
100
pub points
69%
popularity

Publisher

peifferinnovations.com

A very simple builder that can be used by UI frameworks to customize / wrap internal widgets.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on child_builder